Subject: RE: [JAGNUTS] New Member

From: "Anibal Valente" <[email-masked]>
Date: Wed, 10 Mar 2004 21:36:44 -0700

How many is that now Bob?
 
Anibal 

	-----Original Message-----
	From: [email-masked]
[mailto:[email-masked]] On Behalf Of Bob
	Sent: Wednesday, March 10, 2004 6:54 PM
	To: [email-masked]
	Subject: [JAGNUTS] New Member

	They just never seem to learn.  We have a new Jagnut in our
midst, Mike from Pennant (NW of Swift Current).  Mike stopped by last
year at the Majestics Car Show for a chat, and, not easily discouraged,
decided to join our group this week.  Mike has a very nice looking (see
the photo on the WebPages) 1965 E-Type Coupe.
	 
	Mike thought he might be able to make it down for coffee one of
these Sunday mornings (that's dedication as its a 3 hour drive!)
	 
	Welcome Mike !
	 
	Bob

---

From: "Bob" <[email-masked]>
Date: Sun, 14 Mar 2004 08:07:20 -0600

MessageAnibal

Good to hear from you way out on the left coast!  Out here on the prairies,
the grass is green, the sun is shining, the palm trees are in bloom, and the
flamingos are already making a nuisance of themselves - I hope your snow has
gone too.

In answer to your question, there are 106 cars in the group.

Say, are you left-nuts out there in lotus land going to participate in that
Tour that Ian and I have been going on about? It hits your area of the
country on the May long-weekend and a few of us are going to be out your way
to join there and drive back to Jagnuts-central.

TTFN
Bob England